Bug 167889 - update audio/pianobar to 2012.05.06
update audio/pianobar to 2012.05.06
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Josh Paetzel
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-14 20:30 UTC by john
Modified: 2012-05-15 00:50 UTC (History)
0 users

See Also:


Attachments
file.diff (2.92 KB, patch)
2012-05-14 20:30 UTC, john
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description john 2012-05-14 20:30:09 UTC

Fix: Patch attached with submission follows:
Comment 1 Josh Paetzel freebsd_committer 2012-05-14 23:09:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jpaetzel

I'll take it.
Comment 2 dfilter freebsd_committer 2012-05-15 00:43:26 UTC
jpaetzel    2012-05-14 23:43:18 UTC

  FreeBSD ports repository

  Modified files:
    audio/pianobar       Makefile distinfo 
    audio/pianobar/files patch-main.c patch-piano.c 
  Added files:
    audio/pianobar/files patch-crypt.c patch-crypt.h patch-piano.h 
  Log:
  Update to 2012.05.06
  
  PR:     ports/167889
  Submitted by:   John Hixson
  Sponsored by:   iXsystems
  
  Revision  Changes    Path
  1.11      +4 -2      ports/audio/pianobar/Makefile
  1.11      +2 -2      ports/audio/pianobar/distinfo
  1.1       +10 -0     ports/audio/pianobar/files/patch-crypt.c (new)
  1.1       +10 -0     ports/audio/pianobar/files/patch-crypt.h (new)
  1.6       +0 -36     ports/audio/pianobar/files/patch-main.c
  1.2       +0 -19     ports/audio/pianobar/files/patch-piano.c
  1.1       +10 -0     ports/audio/pianobar/files/patch-piano.h (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Josh Paetzel freebsd_committer 2012-05-15 00:43:28 UTC
State Changed
From-To: open->closed

Committed, thanks!